/* Standard */
    @import url(seasons/cms.css);
    @import url(seasons/forms.css);
    
    /* Season Specific */
    @import url(seasons/structure/structure4.css);
    
    /* Custom styles *//* @version 1.0 */

body {background-color: #FFFFFF;margin-top: 5px;font-family: Arial, helvetica, sans-serif;font-size: 75%;}

a:link {background-color: transparent;color: #0000E0;font-size: 1em;}

a:visited {background-color: transparent;color: #339;font-size: 1em;}

a:hover {background-color: transparent;color: #E00000;font-size: 1em;}

a:active {background-color: transparent;color: #003D00;font-size: 1em;}

.navheading a:link,.navheading a:visited,.navheading a:hover,.navheading a:active {color: #FFFFFF;}

.widget_link a:link,.widget_link a:visited,.widget_link a:hover,.widget_link a:active {background-position: left center;background-color: #231F20;color: #FFFFFF;padding: 6px;display: block;font-size: 1em;font-weight: bold;}

p.widget_p a:link,p.widget_p a:visited,p.widget_p a:hover,p.widget_p a:active {color: #222;}

#header h1 a:link,#header h1 a:visited,#header h1 a:hover,#header h1 a:active {color: #222;}

#section_navigation {background-color: transparent;margin-top: -32px;margin-bottom: 0px;float: left;display: block;width: 100%;line-height: normal;}

#section_navigation ul {padding: 10px 10px 0 5px;margin: 0;margin-left: 314px;list-style: none;}

#section_navigation li {padding: 0;margin: 0;display: inline;}

#section_navigation a {background-position: left top;background-color: transparent;background-image: url(../images/u-left.gif);background-repeat: no-repeat;padding: 0 0 0 4px;margin: 0;float: left;text-decoration: none;}

#section_navigation a span.slink {background-position: right top;background-color: transparent;background-image: url(../images/u-right.gif);background-repeat: no-repeat;color: #000;padding: 5px 15px 4px 6px;float: left;display: block;}

#section_navigation a:hover {background-position: 0% -42px;}

#section_navigation a:hover span.slink {background-position: 100% -42px;}

.logo {float: left;}

#linksearch {margin: 5px 5px 0 5px;float: right;text-align: right;}

#site_search {clear: right;display: block;text-align: right;}

#container {background-color: #FFFFFF;}

#content h2 {color: #222;margin: 0px 0px 0px 10px;font-size: 1.9em;}

#content h3 {color: #222;padding: 0px 0px 0px 10px;font-size: 1.5em;}

#content {background-color: #FFFFFF;color: #222;border-left: 1px solid #5E5E5E;margin-top: 20px;font-size: 1em;}

.navheading {color: #FFFFFF;display: none;font-size: 1.1em;}

p.widget_p {background-position: left center;background-color: #231F20;color: #FFFFFF;padding: 5px 0 0 0;margin: 5px 0 0 0;font-size: 1em;}

#header h1 {color: #222;display: none;font-size: 1.9em;}

#header h1 a:visited #header h1 a:hover {color: #222;}

#footer {background-color: #FFFFFF;color: #222;padding-top: 10px;border-top: 1px solid #5E5E5E;margin-top: 20px;font-size: 0.9em;}

#linksearch a {background-color: transparent;color: #222;font-size: 0.9em;}

.widget {margin: 20px 0 5px 0px;}

.widget li {color: #FFFFFF;padding: 0px;margin: 2px 0 0 0;display: block;list-style: none;}

#leftcolumn {background-color: #FFFFFF;margin-top: 10px;width: 250px;}

#navigation {width: 250px !important;}

#extra {background-color: #FFFFFF;margin-top: 10px;}

#site_logo {margin: 5px;display: none;}

#mast_wrapper {height: 94px;}

#identityWrapper {padding: 5px;clear: left;}

#related {display: none;}

.infobox {display: none;}

.newsimage {border: 2px solid #ccc;}

.cat_news img {border: 2px solid #ccc;}

.newsbox img {border: 2px solid #ccc;}

.rightcolumn img {border: 2px solid #ccc;}

.leftcolumn img {border: 2px solid #ccc;}

.contentimage {border: 2px solid #ccc;}

.documentimage {border: 2px solid #ccc;}

.locationmap {border: 2px solid #ccc;}

.linkbox {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

.download_wrap {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

.infobox_h {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

#categories_in {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

.cate_wrap {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

.cat_news {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

.newsbox {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

.news_wrap {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

.col_wrap {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

.contact_h {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

address {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;}

#bc {background-position: bottom left;background-image: url(../images/rule.gif);background-repeat: repeat-x;margin: 0px 0px 10px 10px;}

.cate_wrap li {padding: 0;margin: 0 0 0 15px;list-style: url(../images/disc_161934.gif);}

#categories_in li {padding: 0;margin: 0 0 0 15px;list-style: url(../images/disc_161934.gif);}

.info_on li {padding: 0;margin: 0 0 0 15px;list-style: url(../images/disc_161934.gif);}

.by_editor ul li {padding: 0;margin: 0 0 0 15px;list-style: url(disc_161934.gif);}

.answer ul li {padding: 0;margin: 0 0 0 15px;list-style: url(disc_161934.gif);}

.newsbox ul li {padding: 0;margin: 0 0 0 15px;list-style: url(disc_161934.gif);}

#contentlist li {list-style: url(../images/disc_161934.gif);}

#sitemap ul {background-position: 0px 9px;background-image: url(../images/bullet.gif);background-repeat: no-repeat;margin-left: 8px;}

.download_indent p {background-position: 0px 9px;background-image: url(../images/bullet.gif);background-repeat: no-repeat;}

.infobox p {background-position: 0px 4px;background-image: url(../images/bullet.gif);background-repeat: no-repeat;padding-top: 0;}

.cate_wrap p {background-position: 0px 8px;background-image: url(../images/bullet.gif);background-repeat: no-repeat;}

#header {background-color: transparent;background-image: url(../images/mastheadv9781.jpg);background-repeat: no-repeat;height: 100px;}

widget_link a:active {color: #FFFFFF;padding: 5px;display: block;font-size: 1em;font-weight: bold;}

#footerLinks {display: none;}

.by_editor {margin: 0px 0px 0px 10px;}

div#content {padding: 0px 0px 0px 10px !important;margin: 20px 0px 0px 0px !important;width: 500px !important;}

.jform {display: none;}

h4 {display: none;}

.widget_link {background-color: transparent;color: #FFFFFF;font-size: 1em;}

.widget_link a {color: #FFFFFF;font-size: 1em;}

